Subject: [mobile-ip] draft-ietf-mobileip-rfc2002-bis-07.txt

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 20 Aug 2001 13:27:59 -0700

Hello folks,

Following the request of the Mobile IP working group chairs,
which I believe is in accordance with the wishes of the IESG
area directors, I have submitted a new Internet Draft for
RFC2002bis for distribution to the usual IETF directories.

This draft mandates HMAC_MD5 as the authentication algorithm
which must be part of every Mobile IPv4 implementation which
intends to be compliant with the new specfication.  I am acting
purely as document editor in this matter.

The new specification has been made available at the following URL:
	http://people.nokia.net/charliep/txt/mobileip/mobiliep.txt

Regards,
Charlie P.